Adobe LiveCycle Workflow Management Login Page Cross-Site Scripting Vulnerability

Bugtraq ID: 28209
Class: Input Validation Error
CVE: CVE-2008-1202
Remote: Yes
Local: No
Published: Mar 11 2008 12:00AM
Updated: Mar 12 2008 09:11PM
Credit: Dave Lewis of LiquidMatrix is credited with the discovery of this vulnerability.
Vulnerable: Adobe LiveCycle Workflow 6.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus